Subject: bug#30955: 27.0.50; Mouse clicks on header-line in Info are broken

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Mar 2018 22:03:46 +0300

> From: Colin Baxter <[email-masked]>
> Cc: Stefan Monnier <[email-masked]>,  [email-masked]
> Cc: 
> Date: Sat, 31 Mar 2018 19:56:30 +0100
> 
>     > AFAICT, this patch is now installed on master, but I still see the
>     > same issue: "C-h c" reports mouse-2 whereas I click mouse-1.  Was
>     > this issue supposed to be resolved, and if so, what am I missing?
> 
> For me, C-h c gives mouse-1 for the left-hand button (mouse 1) and
> mouse-3 for the right-hand button (mouse 3).

Maybe it's a Windows-specific issue, then.

But just to be sure: can you describe the exact sequence of steps you
are taking, starting from "emacs -Q"?  In particular, are you clicking
on the Next/Prev/Up links of the header-line in an Info buffer?